#firstpay-iframe {
    border: none;
    width: 100%;
    height: 295px;
    overflow: hidden;
}

.firstpay-container {
    font-size: 12px;
    font-weight: normal;
    padding: 8px !important;
}

.firstpay-label {
    font-weight: normal;
    display: inline-block;
    margin-top: 0.5rem;
    font-family: Inter, sans-serif;
    font-size: 12px;
}

.firstpay-input {
    background: #fff;
    border: 1px solid;
    border-color: #bbb3b9 #c7c1c6 #c7c1c6;
    box-sizing: border-box;
    font-size: 16px;
    font-family: Inter, sans-serif;
    line-height: 1;
    margin: 0 0.5em 0 0;
    max-width: 100%;
    outline: 0;
    padding: 0.5278em;
    vertical-align: baseline;
    height: 40px !important;
    width: 100% !important;
}

select.firstpay-input:not([size]):not([multiple]) {
    height: calc(2.25rem + 2px);
}

.firstpay-button {
    float: right;
    margin-top: 1rem;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
    color: #fbfbfb;
    background-color: #648ba6;
}

.firstpay-button:hover {
    color: #fbfbfb;
    background-color: #3C6F90;
    border-color: #3C6F90;
}

.firstpay-button:disabled {
    color: #fbfbfb;
    background-color: #3C6F90;
    border-color: #3C6F90;
}

.firstpay-ownerform {
    width: 100%;
}

.firstpay-container-padding {
    padding: 8px !important;
}

.firstpay-state {
    float: left;
    width: 20%;
    padding-right: 5px;
}

.firstpay-zip {
    float: left;
    width: 30%;
    padding-left: 5px;
}

.firstpay-country {
    float: left;
    width: 50%;
    padding-left: 5px;
}